@charset "utf-8";
/* CSS Document */
.mkh_categoryTop{
  padding:clamp(1rem, -8.615rem + 22.3vw, 9.5rem) 0 clamp(1.125rem, -1.561rem + 6.23vw, 3.5rem);/* 16-152 690-1300 *//* 18-56 690-1300 */
  background-color: #F2F9FF;
}

.mkh_Heading_details{
  display: none;
}
.mkh_HeadingBig::before{
  background-color: #005D76;
}

.mkh_sectionWrap{
  max-width: clamp(62rem, -28rem + 120vw, 77rem);/*992-1232 1200-1400*/
  margin: 0 auto clamp(3.75rem, 0.708rem + 11.32vw, 7.5rem);/*60-120 430-960*/
  padding: 0 16px;
}

.mkh_description{
  margin-bottom: 48px;
  font-size: clamp(0.875em, 0.619em + 0.95vw, 1em);/*14-16 430-640*/
  font-weight: 600;
}

.mkh_sectionWrap ul{margin-bottom: clamp(3rem, 0.566rem + 9.06vw, 6rem);}/*48-96 430-960*/
.mkh_sectionWrap ul li{
  display: flex;
  scroll-margin: 40px;
}
.mkh_sectionWrap ul li:nth-last-of-type(n+2){
  margin-bottom: 40px;
}
.mkh_video{
  width: calc(100%/3);
  aspect-ratio: 16/9;
  transition: opacity 0.2s ease;
}
.mkh_video iframe{
  width: 100%;
  height: 100%;
}
.mkh_sectionWrap ul li div:nth-of-type(2){
  width: calc(100%/3*2);
  padding: clamp(14px, 3.75vw, 24px) clamp(1em, -2.071em + 11.43vw, 2.5em) 18px;/*16-40 430-640*/
  background-color: rgba(235, 242, 244, 0.5);
}
.mkh_sectionWrap h2{
  margin-bottom: 24px;
  font-size: clamp(1.125rem, 0.636rem + 1.82vw, 2rem);/*18-32 430-1200*/
  font-weight: 500;
}
.mkh_sectionWrap ul li p{
  margin-bottom: 18px;
  font-size: 0.875em;
}
.mkh_sectionWrap ul li a{
  display: inline-block;
  line-height: normal;
  padding: 4px 16px;
  font-size: 0.875em;
  color: #006DB7;
  border-radius: 4px;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  text-decoration: underline;
  text-decoration-color: transparent;
  transition: text-decoration-color 0.2s ease;
}
.mkh_sectionWrap ul li a img{margin-left: 4px;}




/*研修パッケージ*/
.mkh_feedback{
  margin-bottom: 50px;
  padding: 30px;
  background-color: #F2F6F5;
}
.mkh_fb_ttltxt{
  font-size: 1.25em;
  font-weight: bold;
}
.mkh_feedback_txt{
  padding: 10px 0 16px;
}
.mkh_ttltxtrt {
  text-align: right;
}
.mkh_feedback a{
  text-decoration: underline;
  color: #006DB7;
}
.mkh_training{
  margin-bottom: 120px;
  scroll-margin: 40px;
}
.mkh_trainingTtl{
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 32px;
  padding-bottom: 8px;
  border-bottom: 5px solid #CCCCCC;
}
.mkh_trainingTtl::after{
  content: "";
  position: absolute;
  display: block;
  width: 80px;
  height: 5px;
  left: 0;
  bottom: -5px;
  background-color: #008CD6;
}
.mkh_trainingTtl p a{
  display: block;
  width: 286px;
  height: 40px;
  padding-top: 8px;
  text-align: center;
  font-size: clamp(0.75em, 0.494em + 0.95vw, 0.875em);/*12-14 430-640*/
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
  border-radius: 20px;
  border: 1px solid #008CD6;
  background-color: #008CD6;
}
.mkh_sectionWrap .mkh_training h2{
  margin-bottom: 0;
  background: none;
}

.mkh_training dl dt{
  margin-bottom: 16px;
  font-size: clamp(0.875em, 0.363em + 1.9vw, 1.125em);/*14-18 430-640*/
  font-weight: 600;
}
.mkh_training dl dd{
  font-size: clamp(0.875em, 0.619em + 0.95vw, 1em);/*14-16 430-640*/
}
.mkh_training dl dd:nth-last-of-type(n+2){
  margin-bottom: 40px;
}
.mkh_sectionWrap .mkh_training ul li:nth-last-of-type(n+2){
  margin-bottom: 0;
}
.mkh_training dl dd li{
  padding-left: 2em;
  text-indent: -2em;
}
.mkh_training dl dd h3{
  margin-bottom: 8px;
  font-weight: 700;
}
.mkh_training dl dd ul{
  margin-bottom: 24px;
}
.mkh_VideoTxt-wrap1{
  margin-bottom: 24px;
}
.mkh_contentflx{
  display: flex;
  justify-content: flex-start;
  gap: 40px;
}
.mkh_contentflx figure{
  margin: 0;
}
.mkh_contentflx figure a img{
  margin-bottom: 16px;
}
.mkh_contentflx figure a figcaption{
  text-decoration: underline;
  color: #006DB7;
}




.mkh_backToList a{
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 380px;
  width: 100%;
  height: 72px;
  margin: auto;
  text-align: center;
  font-size: clamp(0.75em, 0.238em + 1.9vw, 1em);/*12-16 430-640*/
  border-radius: 36px;
  border: 1px solid #BCC1C8;
  background: url(../../common/img/icon_backarw.svg) left 32px center no-repeat;
  transition: all 0.2s linear;
}




.mkh_feedback{
  padding: 48px 64px;
  background-color: #F1F5F8;
  border-radius: 15px;
}
.mkh_feedback h2{
  margin-bottom: 20px;
  font-weight: bold;
  font-size: clamp(1em, 0.449em + 2.05vw, 1.5em);/*16-24 430-820*/
}
.mkh_feedbacktxt{
  line-height: 1.75;
  margin-bottom: 32px;
  font-size: clamp(0.75em, 0.612em + 0.51vw, 0.875em);/*12-14 430-820*/
  font-weight: 600;
}
.mkh_download{
  margin-bottom: 40px;
}
.mkh_download a{
  text-decoration: underline;
  font-size: clamp(0.75em, 0.612em + 0.51vw, 0.875em);/*12-14 430-820*/
  font-weight: 600;
  color: #006BC9;
}
.mkh_download a img{margin-left: 4px;}
.mkh_destination{
  line-height: 1.75;
  font-size: clamp(0.75em, 0.612em + 0.51vw, 0.875em);/*12-14 430-820*/
}
.mkh_destination h3{font-weight: bold;}
.mkh_destination dl{
  display: flex;
  flex-wrap: wrap;
  font-weight: 600
}
.mkh_destination dl dt{
  width: 4em;
}
.mkh_destination dl dd{
  width: calc(100% - 4em);
}


.mkh_scrlwrap{
  max-width: clamp(62rem, -28rem + 120vw, 77rem);/*992-1232 1200-1400*/
  margin: 0 auto clamp(3.75rem, 0.708rem + 11.32vw, 7.5rem);/*60-120 430-960*/
  padding: 0 16px;
}
.mkh_pan{
  justify-content: flex-start;
  border-bottom: none;
}
.mkh_pan li:nth-of-type(n+2)::before {
  width: 4px;
  height: 4px;
  margin-right: 15px;
  border-top: 1px solid #BDBFC4;
  border-right: 1px solid #BDBFC4;
  transform: rotate(45deg);
}


@media screen and (min-width:821px){
  .mkh_sectionWrap ul li a:hover{
    text-decoration-color: #006DB7;
  }


  .mkh_feedback a:hover{
    text-decoration: none;
  }
  .mkh_trainingTtl p a:hover{
    color: #008CD6;
    background-color: #FFFFFF;
  }
  .mkh_contentflx figure a:hover img{
    opacity: 0.7;
  }
  .mkh_contentflx figure a:hover figcaption{
    text-decoration: none;
  }

  .mkh_video:hover{
    opacity: 0.7;
  }

  .mkh_backToList a:hover{
    color: #006DB7;
    border-color: #006DB7;
    background-position: left 16px center;
  }
}





@media screen and (max-width:960px){
  .mkh_scrlwrap{
    overflow-x: scroll;
  }
  .mkh_pan{
    width: 100%;
    min-width: max-content;
    background: none;
  }
}
@media screen and (max-width:820px){
  .mkh_sectionWrap ul li{
    flex-wrap: wrap;
  }
  .mkh_sectionWrap ul{
    max-width: 560px;
    margin: 0 auto clamp(3rem, 0.566rem + 9.06vw, 6rem);
  }
  .mkh_video,
  .mkh_sectionWrap ul li div:nth-of-type(2){
    width: 100%;
  }




  /*カテゴリタイトル*/
  .mkh_BigHead{
    margin-bottom: 0;
    padding-left: 16px;
    padding-bottom: 0;
  }


  .mkh_trainingTtl{margin-bottom: 80px;}
  .mkh_trainingTtl p{
    position: absolute;
    right: 0;
    bottom: -56px;
  }

}



@media screen and (max-width:640px){
  .mkh_feedback{
    padding: max(4.65vw, 20px) max(5.58vw, 24px);
  }


  .mkh_trainingTtl p a{
    width: max(240px, 44.68vw);
    padding-top: 9px;
  }

  .mkh_backToList a{
    max-width: max(280px,59.3vw);
    height: max(56px, 11.25vw);
    background-position: 16px center;
  }
}
